#content{ width:950px; margin:0 auto; padding:20px 10px;}

.first-screen-mod1{}
.first-screen-mod1 .hd{ position:relative; height:28px; line-height:28px;background:url(http://ue2.17173.itc.cn/images/fm/2012/con-bg.png) 0 -142px no-repeat;}
.first-screen-mod1 .hd .tit{ background:url(http://ue3.17173.itc.cn/images/fm/2012/icons.gif) 0 -100px no-repeat; display:block; float:left; color:#fff; font-size:14px; font-weight:bold; padding-left:35px;}
.first-screen-mod1 .bd{}

.first-screen-mod2{}
.first-screen-mod2 .hd{ height:30px; padding:0 10px 0 0px; line-height:30px; background:url(http://ue2.17173.itc.cn/images/fm/2012/con-bg.png) -504px -251px no-repeat; border-bottom:1px solid #281c00}
.first-screen-mod2 .hd .tit{ background:url(http://ue3.17173.itc.cn/images/fm/2012/icons.gif) 0 -100px no-repeat; color:#e17f37; padding-left:35px;}
.first-screen-mod2 .bd{}

.first-screen-list1 li{ height:24px; line-height:24px}
.first-screen-list1 .date{ padding-right:8px; color:#8e8e8e}
.first-screen-list1 .tit{ display:inline-block; padding-left:25px; background:url(http://ue3.17173.itc.cn/images/fm/2012/icons.gif) 0 -54px no-repeat; }
.first-screen-list1 .tit a{ font-size:14px; color:#93886b}
.first-screen-list1 .line{ overflow:hidden; height:0; margin:10px 0; font-size:0; line-height:0; border-top:1px dashed #aaac88}
.first-screen-list1 .date{color:#56503f}
.first-screen-list2 li{ height:22px; line-height:22px}
.first-screen-list2 .date{ padding-right:8px; color:#999}
.first-screen-list2 .tit{ display:inline-block; padding-left:25px; background:url(http://ue3.17173.itc.cn/images/fm/2012/icons.gif) 0 -54px no-repeat; }
.first-screen-list2 .tit a{ font-size:14px; color:#93886b}
.first-screen-list2 .date{color:#56503f}

.mod-link{ overflow:hidden; *zoom:1}
.mod-link .item{overflow:hidden; float:left; height:22px; background:url(http://ue3.17173.itc.cn/images/fm/2012/icons.gif) 0 -213px no-repeat; padding-left:3px; width:22.5%;}
.mod-link .link{ display:inline-block; overflow:hidden; padding-left:8px; font-size:12px; color:#93886b; line-height:22px; white-space:nowrap}

.first-screen{ overflow:hidden; *zoom:1; }
.first-screen-c1{ float:left; width:410px; padding:9px;  background:#271a19}
.first-screen-c2{ float:right; width:510px}

.first-screen-c1 .focus-news{ padding:18px 9px 18px; text-align:center; background:url(http://ue2.17173.itc.cn/images/fm/2012/con-bg.png) no-repeat; overflow:hidden;}
.first-screen-c1 .top-news{ overflow:hidden;  height:22px; font:bold 14px/22px "\5b8b\4f53"; white-space:nowrap; text-overflow:ellipsis;  width:392px;    }
.first-screen-c1 .hot-news{ overflow:hidden; width:100%; margin-top:13px; font:bold 14px/22px "\5b8b\4f53"; white-space:nowrap; text-overflow:ellipsis}
.first-screen-c1 .c-link1{ color:#e17f37}
.first-screen-c1 .c-link2{ margin:0 2px; color:#8f7c64}
.first-screen-c1 .sign-top{ display:inline-block; height:19px; margin-right:5px; padding:0 6px; font:normal 12px/19px "\5b8b\4f53"; color:#fff; background:#c9161d; vertical-align:1px}

.first-screen-c1-c2{ margin:10px 0}
.first-screen-c1-hd{ background:url(http://ue2.17173.itc.cn/images/fm/2012/con-bg.png) 0 -142px no-repeat; height:35px; line-height:35px; padding-left:5px;}
.first-screen-c1-hd .title{ background:url(http://ue3.17173.itc.cn/images/fm/2012/icons.gif) no-repeat; display:block; float:left; color:#fff; font-size:14px; font-weight:bold; padding-left:35px;}
.first-screen-c1-hd .more{ float:right; color:#c4948a; padding-right:10px;}
.first-screen-c1-c2 .bd{ padding:10px 0 0 0;}
.first-screen-c1-c3{}

.first-screen-c1-c3 .bd{ padding:6px 0 2px 0;}

.focus-w,.focus-in{ overflow:hidden; width:510px; height:210px}
.focus-w{}
.focus-in{ position:relative}
.focus-con{}
.focus-item{ position:absolute; top:0; left:0}
.focus-item img{ width:510px; height:210px}
.focus-item .txt{ overflow:hidden; position:absolute; z-index:3; left:0; bottom:0; width:336px; height:70px; padding:5px 164px 0 10px; white-space:nowrap}
.focus-item .txt a{ color:#c0bcbc}
.focus-item .txt a:hover{ text-decoration:none}
.focus-item .tit{ display:block; font:normal 22px/39px "\5fae\8f6f\96c5\9ed1"; color:#fff}
.focus-item a:hover .tit{ text-decoration:underline}
.focus-item .bg{ display:block; position:absolute; z-index:-1; top:0; left:0; width:1000px; height:1000px; background:#000; filter:alpha(opacity:50); opacity:.5}
.focus-num{ overflow:hidden; position:absolute; z-index:4; bottom:16px; right:10px; height:48px}
.focus-num a{ display:inline-block; float:left; width:48px; height:48px; margin-left:1px; font:normal 30px/48px "\5fae\8f6f\96c5\9ed1"; text-align:center; color:#4a4948; background-color:#191919}
.focus-num a:hover{ text-decoration:none}
.focus-num .current{ color:#191919; background-color:#ba9a91}

.first-screen-c2-c2{ overflow:hidden; *zoom:1; margin-top:10px}
.first-screen-c2-pn1{ float:left; width:310px; margin-bottom:-1000px; padding-bottom:1000px; background:#221514}
.first-screen-c2-pn2{ float:right; width:182px; padding:0 9px; margin-bottom:-1000px; padding-bottom:1000px; background:#221514}

.mod-yxts .gb-list3{ overflow:hidden; *zoom:1}
.mod-yxts .gb-list3 .item{ overflow:hidden; width:100%; height:66px; margin-top:-1px; padding:10px 0 11px; border-top:1px solid #362500}
.mod-yxts .gb-list3 .pic{ padding:0 10px}
.mod-yxts .gb-list3 .img{ padding:2px; background:#3d2b1f; border:1px solid #221811}
.mod-yxts .gb-list3 .img img{ width:100px; height:60px}
.mod-yxts .gb-list3 .text{ margin-right:10px}
.mod-yxts .gb-list3 .tit{ overflow:hidden; width:98%; font-size:14px; font-weight:bold; line-height:24px; white-space:nowrap; text-overflow:ellipsis}
.mod-yxts .gb-list3 .tit a{ color:#e17f37}
.mod-yxts .gb-list3 .text p{color:#93886b; line-height:22px}

.mod-jczl{ margin:5px 0 1px}
.mod-jczl .bd,.mod-yxxt .bd{ padding:10px 10px}

.mod-jczl .mod-link .link,.mod-yxxt .mod-link .link{ width:4em}

.mod-bjtj .bd{ padding:9px 0}
.mod-bjtj .mod-link .item{ width:49.99%}
.mod-bjtj .mod-link .link{ width:6em}
.mod-vote .bd{ padding:9px 0}
.vote{}
.votetitle,.votetitle a{ color:#93886b; font-weight:bold;}
.voteitem{ overflow-y:auto;  font-size:0; color:#93886b; margin:5px 0 13px 0; height:160px;}
.voteitem input{ margin-right:5px; vertical-align:middle}
.itemtitle{ display:inline-block; font-size:12px; line-height:20px; vertical-align:middle}
.vote_button{ margin:15px 0; color:#7a7a7a; text-align:center}
.vote_button input{ width:114px; height:32px; line-height:32px; color:#f4d47e; text-align:center; border:none; cursor:pointer; background:url(http://ue2.17173.itc.cn/images/fm/2012/con-bg.png) -1px -187px no-repeat;}

.first-screen-pmod{ margin-top:6px}
.first-screen-pmod .gb-list2-item{ display:block; margin-bottom:5px}
.first-screen-pmod .gb-list2-con{ width:170px}
.first-screen-pmod .avatar{ width:170px; height:70px}





.area3{  }
.area3 .pn-in{ overflow:hidden; *zoom:1}
.area3-c1{ float:left; width:718px; background:#191410}
.area3-c2{ float:right; width:230px}

.area3-mod .hd{ padding:0  10px 0 15px ; line-height:40px; }
.area3-mod .hd .tit{ color:#fff; padding-left:30px; font-size:16px;background:url(http://ue3.17173.itc.cn/images/fm/2012/icons.gif) 0 -90px no-repeat}
.area3-mod .hd .link{ color:#5f3c00; white-space:nowrap}

.area3-c1 .hd{ height:53px;background:#27120d; /*border:1px solid #000;*/ line-height:53px; border-right:none; padding-left:5px;}
.area3-c1 .bd{ padding:15px 0;  background:#271a19; border-bottom:1px solid #110e0b; border-left:1px solid #110e0b; height:327px;}

.area3-c1 .gb-tab{ overflow:hidden; float:right; height:46px;  padding-right:1px; margin-top:7px; overflow:hidden;}
.area3-c1 .gb-tab-item{ float:left}
.area3-c1 .gb-tab-c{ display:block; position:relative; width:68px; height:44px;  font-size:14px;  color:#c4c4a9; text-align:center; background:url(http://ue2.17173.itc.cn/images/fm/2012/con-bg.png) 0 -274px no-repeat; border:1px solid #000; border-right:none; overflow:hidden;}
.area3-c1 .gb-tab-c01{border-right:1px solid #000;}
.area3-c1 .gb-tab-c:hover{ text-decoration:none}
.area3-c1 .current{ z-index:3;  background:url(http://ue2.17173.itc.cn/images/fm/2012/con-bg.png)  -72px -274px no-repeat;  width:68px; color:#2d2813; font-weight:bold;}
.area3-tab-con{  overflow:hidden; *zoom:1}


.area3-c1-c2{ float:left; width:389px; }
.area3-c1-c2 .gb-list2-item{ width:49.99%; padding-top:9px;}
.area3-c1-c2 .gb-list2-con{ width:168px; color:#5f3c00;}
.area3-c1-c2 .gb-list2-c1{ background:url(http://ue2.17173.itc.cn/images/fm/2012/con-bg.png) -422px 0  no-repeat;}
.area3-c1-c2 .gb-list2-con:hover .gb-list2-c1{}
.area3-c1-c2 .gb-list2-con:hover .avatar{ padding:0; border:4px solid #241414;}
.area3-c1-c2 .avatar{ width:160px; height:120px; padding:4px;}
.area3-c1-c2 .gb-list2-c2{ padding:4px 4px 0}
.area3-c1-c2 .txt{  color:#93886b; white-space:nowrap;}
.area3-c1-c2 .gb-list2{ border-right:1px dotted #827a5f}

.area3-c1-c3{ float:right; width:310px; padding:0 9px;}
.area3-c1-c3 .c3-hd{ height:38px; line-height:38px;  border-bottom:1px solid #342617}
.area3-c1-c3 .title{ background:url(http://ue3.17173.itc.cn/images/fm/2012/icons.gif) 0 -245px no-repeat; padding-left:35px; line-height:35px;font-size:14px; font-weight: bold; float:left; color:#857c61; display:block;}
.area3-c1-c3 .more{ float:right; color:#634c3a; padding-right:10px;}
.area3-c3-list{  padding:9px 0; }
.area3-c3-list li{ height:24px; line-height:24px}
.area3-c3-list .date{ padding-right:8px; color:#3c382c}
.area3-c3-list .tit{ display:inline-block; padding-left:18px; background:url(http://ue2.17173.itc.cn/images/fm/2012/icos.gif) 0 3px no-repeat}
.area3-c3-list .tit a{ font-size:12px; color:#9d9579}
.area3-c3-list .line{ overflow:hidden; height:0; margin:10px 0; font-size:0; line-height:0; border-top:1px dotted #827a5f}

.area3-c2{border:1px solid #000}
.area3-c2 .hd{ height:52px; background:#1d1813 url(http://ue2.17173.itc.cn/images/fm/2012/con-bg.png) -439px -135px  no-repeat; border-bottom:1px solid #000; line-height:52px; padding-left:10px;}
.area3-c2 .hd .tit{ background:url(http://ue3.17173.itc.cn/images/fm/2012/icons.gif) 0 -90px no-repeat; padding-left:33px; color:#f8cc7d}
.area3-c2 .bd{ background:#23140f;height: 347px;padding-top: 10px;overflow: hidden;}
.tpr-list{}
.tpr-list li{clear:both;/* background:#3d3d3b;*/}
.tpr-list li.even{/*background:#454543;*/}
.tpr-list li .tit{height:35px; line-height:35px; clear:both; overflow:hidden; padding:0px 10px 0px 25px; position:relative;}
.tpr-list li .num{ position:absolute; top:0px; left:7px; overflow:hidden; width:23px; height:35px; /*background:url(http://ue3.17173.itc.cn/images/sxsj/2012/temp-ranking-num.jpg) no-repeat;*/ color:#857c61;}
.tpr-list li .current{display:none;}
.tpr-list li .con{ height:60px; padding:8px 5px; overflow:hidden; clear:both; display:none;/* background:#3d3d3b;*/ border-bottom:#030100 solid 1px;}
.tpr-list li .tit a{ color:#857c61;}
.tpr-list li .tit a:hover{ color:#857c61;}
.tpr-list li .tit .poll{color:#cdb2c0; float:right; display:inline;}

.tpr-list li .con .img-area{ float:left; display:inline; width:87px; height:80px; overflow:hidden;}
.tpr-list li .con .img-area a img{width:80px; height:60px; z-index:8; /*position:absolute; left:0px; top:0px;*/}
.tpr-list li .con .img-area a{/*position:relative; width:100px; height:75px; overflow:hidden;*/}

.tpr-list li .con .txt-area{ float:right; display:inline; width:127px; height:60px; color:#857c61; line-height:20px; overflow:hidden;}
.tpr-list li .con .txt-area .title{ height:20px; color:#93886b; font-weight:bold; overflow:hidden;}
.tpr-list li .con .txt-area .title a{color:#f8cc7d; font-weight:bold;}
.tpr-list li .con .txt-area a{color:#857c61;}


.area4{ }
.area4 .pn-in{ overflow:hidden; *zoom:1}
.area4-c1{ float:left; width:470px}
.area4-c2{ float:right; width:470px}

.area4-mod .hd{ height:40px; padding:0 10px; line-height:40px; background:url(http://ue2.17173.itc.cn/images/fm/2012/con-bg.png) 0 -227px no-repeat}
.area4-mod .hd .tit{ font-size:16px; color:#f5f3e8}
.area4-mod .hd .sep{ margin:0 6px 0 4px; color:#c4948a}
.area4-mod .hd .link{ color:#c4948a}
.area4-mod .bd{ padding:2px 7px 10px; border:1px solid #000; background:#271a19}

.area4-list{}
.area4-list .gb-list2-item{ width:33.3%; padding-top:13px}
.area4-list .gb-list2-con{ width:136px; color:#958d6e}
.area4-list .gb-list2-c1{ /*background:url(http://ue2.17173.itc.cn/images/fm/2012/dx-con-bg.png) no-repeat;*/ border:3px solid #412d28; width:130px; height:98px; }
.area4-list .gb-list2-con:hover .gb-list2-c1{ padding:0;}
.area4-list .avatar{ width:130px; height:98px}
.area4-list .gb-list2-c2{ padding:7px 10px 0}
.area4-list .txt{ height:40px; text-align:left; line-height:20px}



/*\u7ecf\u9a8c\u6c47\u603b*/
.temp-experience-total{clear:both;margin-left:-9px;}

.tet-item{ width:309px; float:left; display:inline; margin-left:10px;  overflow:hidden; }
.tet-item .hd{ height:35px; line-height:35px; background:url(http://ue2.17173.itc.cn/images/fm/2012/con-bg.png) -163px -277px no-repeat;}
.tet-item .hd .title{ padding-left:18px; color:#fff; font-weight:bold; font-size:14px; float:left}
.tet-item .hd .more{ float:right; color:#c4948a; padding-right:10px;}
.tet-item .hd .entry{color:#c4948a; padding-right:10px; float:right}
.tet-item .hd .entry a{color:#c4948a;}
.tet-item .bd{ padding:10px; border:#000 solid 1px; background:#271a19}

.ttv1-list{}
.ttv1-list li{ }
.ttv1-list li a{ color:#93886b; padding-left:10px; background:url(http://ue3.17173.itc.cn/images/fm/2012/icons.gif) 0px -337px no-repeat;}
.ttv1-list li .time{color:#433920}

.wiki-con{ }
.wiki-con .tse-left{ float:left;}
.wiki-con .tse-right{width:310px;}
/*\u7ba1\u7406\u56e2\u961f*/
.temp-management-team{overflow:hidden;  }
.temp-management-team .hd{height:35px; line-height:35px; background:url(http://ue2.17173.itc.cn/images/fm/2012/con-bg.png) -163px -277px no-repeat; padding-left:8px; }
.temp-management-team .hd .title{ font-size:14px; color:#fff; font-weight:bold; padding-left:35px; background:url(http://ue3.17173.itc.cn/images/fm/2012/icons.gif) 0 -156px no-repeat;}
.temp-management-team .bd{ color:#958d6e; padding:10px 8px;}
.temp-management-team .bd a{ color:#958d6e;}



.area2{}
.area2 .pn-in{ }
.area2 .pn-hd{ height:41px; padding:0 25px 0 5px; line-height:40px; background:url(http://ue2.17173.itc.cn/images/fm/2012/title-bg.jpg) repeat-x;}
.area2 .pn-hd .tit{ font-size:16px; font-weight:bold; color:#fff; background:url(http://ue3.17173.itc.cn/images/fm/2012/icons.gif) 0 -97px no-repeat; padding-left:35px;}
.area2 .pn-hd .sep{ margin:0 6px 0 4px; color:#c4948a}
.area2 .pn-hd .link{ color:#c4948a}
.area2 .pn-bd{ padding:15px 15px 22px; background:#271a19;}

.area2 .gb-list2-item{ width:19.99%}
.area2 .gb-list2-con{ width:168px; color:#93886b}
.area2 .gb-list2-c1{ position:relative; padding:4px; }
.area2 .gb-list2-con:hover .gb-list2-c1{  padding:1px; border:3px solid #645c51; background:#271a19}
.area2 .cover{ display:block; right:6px; bottom:6px; width:45px; height:15px; background:url(images/cover.png) no-repeat}
.area2 .avatar{ width:160px; height:120px}
.area2 .gb-list2-c2{ padding:7px 7px 0}
.area2 .txt{ font-size:14px; text-align:left; line-height:22px; font-weight:bold; white-space:nowrap}
.area2 .gb-list2-detail{ overflow:hidden; width:154px; margin:0 auto; font-size:12px; color:#93886b; line-height:22px; text-align:left}
.area2 .gb-list2-detail .tit{ display:inline}
.area2 .gb-list2-detail .link{ *zoom:1; margin-right:6px; color:#c93d00}


.area3-c2 .item{ overflow:hidden; height:32px; line-height:32px;}
.area3-c2 .last{ border-bottom:0}
.area3-c2 .odd{ }
.area3-c2 .num{ width:16px; height:16px; line-height:16px; color:#93886b}
.area3-c2 .rank-c1{ padding:5px 9px}
.area3-c2 .title{ width:98%; line-height:26px; white-space:nowrap; text-overflow:ellipsis}
.area3-c2 .tit{ color:#93886b}